@charset "UTF-8";
.msNavi {
  border-bottom: 3px solid #c36175;
}

ul.stepList.stepList, /* �ʂ̎w��ɏ�����2�d�ˊ|�� */
ul.stepList.stepList li {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  list-style: none;
}

.main_image {
  margin: 30px 0;
}
.main_image2 {
  margin: 30px 0;
}

ul.stepList.stepList {
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
  padding: 20px 0 30px 0;
}
ul.stepList.stepList li {
  width: calc((100% / 4) - 30px);
  margin: 0;
  position: relative;
}
ul.stepList.stepList li:after {
  content: "";
  position: absolute;
  right: -24px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12.5px 0 12.5px 10px;
  border-color: transparent transparent transparent #231815;
}
ul.stepList.stepList li:last-child:after {
  content: none;
}
ul.stepList.stepList li img {
  width: 100%;
}

.btn_entryForm {
  display: inline-block;
  background: #d66b00;
  border-radius: 10px;
  margin: 0 0 0 20px;
  min-height: 58px;
}
.btn_entryForm.gray {
  display: inline-block;
  background: #ccc;
  border-radius: 10px;
  margin: 0 0 10px 20px;
  padding: 14px 34px;
  color: #fff;
}
.btn_entryForm a {
  display: inline-block;
  background: #d66b00;
  border: solid 2px #fff;
  border-radius: 10px;
  padding: 10px 30px;
  color: #fff;
  margin: 4px;
  transition: all .3s;
}

.btn_entryForm a:hover {
  margin: 0;
  padding: 14px 34px;
  border: solid 2px #d66b00;
  transition: all .3s ease;
  text-decoration: none;
}

.entry_note.entry_note {
  font-size: 0.8em;
  margin: 0 0 0 20px;
}

@media screen and (max-width: 767px) {

  .main_image {
    margin: 30px 0;
  }
  .main_image2 {
    margin: 30px 0;
  }

  ul.stepList.stepList {
    display: block;
    padding: 4vw 0 6vw 0;
  }
  ul.stepList.stepList li {
    width: 100%;
    margin: 0 0 10vw 0;
    position: relative;
    text-align: center;
  }
  ul.stepList.stepList li:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: auto;
    bottom: -6vw;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3vw 4vw 0 4vw;
    border-color: #231815 transparent transparent transparent;
  }
  ul.stepList.stepList li:last-child:after {
    content: none;
  }
  ul.stepList.stepList li img {
    width: 80%;
  }


.entryBtnBox {
  text-align: center;
}
.btn_entryForm {
  display: inline-block;
  border-radius: 10px;
  margin: 4vw 0;
  min-height: auto;
}
.btn_entryForm.gray {
  display: inline-block;
  background: #ccc;
  border-radius: 10px;
  margin: 4vw 0;
  padding: 3vw 7vw;
  color: #fff;
}
.btn_entryForm a {
  display: inline-block;
  border: solid 2px #fff;
  border-radius: 10px;
  padding: 2vw 5vw;
  color: #fff;
  margin: 1vw;
  transition: all .3s;
}

.btn_entryForm a:hover {
  margin: 0;
  padding: 3vw 7vw;
  border: solid 2px #5AC832;
  transition: all .3s ease;
  text-decoration: none;
}


  .entry_note.entry_note {
    font-size: 0.7em;
    margin: 0;
  }


}